<valueSet displayName="HL7 Administrative Sex" effectiveDate="2019-12-05" gueltigkeitsbereich="empfohlen" id="2.16.840.1.113883.12.1" last_change_date="2019-12-05" name="hl7-administrative-sex" statusCode="1" status_date="2019-12-05" verantw_Org="" version="201912" website="">
    <conceptList>
        <concept code="A" codeSystem="2.16.840.1.113883.12.1" conceptStatus="1" conceptStatusDate="2019-12-05" concept_beschreibung="" deutsch="Mehrdeutig" displayName="Ambiguous" hinweise="" level="0" orderNumber="1" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="F" codeSystem="2.16.840.1.113883.12.1" conceptStatus="1" conceptStatusDate="2019-12-05" concept_beschreibung="" deutsch="Weiblich" displayName="Female" hinweise="" level="0" orderNumber="2" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="M" codeSystem="2.16.840.1.113883.12.1" conceptStatus="1" conceptStatusDate="2019-12-05" concept_beschreibung="" deutsch="Männlich" displayName="Male" hinweise="" level="0" orderNumber="3" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="N" codeSystem="2.16.840.1.113883.12.1" conceptStatus="1" conceptStatusDate="2019-12-05" concept_beschreibung="" deutsch="Offen" displayName="Not applicable" hinweise="" level="0" orderNumber="4" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="O" codeSystem="2.16.840.1.113883.12.1" conceptStatus="1" conceptStatusDate="2019-12-05" concept_beschreibung="" deutsch="Divers" displayName="Other" hinweise="" level="0" orderNumber="5" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="U" codeSystem="2.16.840.1.113883.12.1" conceptStatus="1" conceptStatusDate="2019-12-05" concept_beschreibung="" deutsch="Unbekannt" displayName="Unknown" hinweise="" level="0" orderNumber="6" parentCodeSystemName="" relationships="" type="L"/>
    </conceptList>
</valueSet>
